ReferenceAdmin
All teams (platform admins and auditors)
GET
q?stringCase-insensitive substring match
Length
length <= 200status?stringValue in
"active""archived"kind?stringValue in
"team""personal"cursor?stringnextCursor from the previous page
limit?integerRange
1 <= value <= 200Default
50A page of teams ordered by slug
application/json- response
data*curl -X GET 'https://agents.example.com/v1/admin/teams'{ "data": { "items": [ { "team": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "description": "string", "status": "active", "kind": "team", "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "archivedAt": "2019-08-24T14:15:22Z" }, "memberCount": 0, "ownerCount": 0, "ownerInvites": 0, "personalOwner": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "email": "string", "displayName": "string", "status": "active" } } ], "nextCursor": "string" }}